@charset "utf-8";
/* CSS Document */


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 60px;
}

a:link {
	text-decoration: none;
	color: #000000;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;	
}

.h3 {
	font-size: 18px;
	font-weight: bold;
	color: #A59061;
}
.h4 {
	font-size: 14px;
	font-weight: bold;
	color: #A59061;
}
.h2 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}
.h1 {font-size: 42px;
	color: #A59061;
	font-weight: bold;
}
.h5 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}
